@charset "utf-8"; 

/* CSS Document SomdNews -- Version2 -- Responsive Design Navigation Layout Sidebar -- October 2013 */

#ArticleWrapper {width:100%;}
#comp_AdsLeaderboardPhoneRWD {width:316px; left:0; position: fixed; text-align:center; bottom: 0px; background-color:#fff; border-top-color:#999;}

/****** Desktops and large screens ******/
@media (min-device-width:1025px) {
.containerA {width:648px;}
.RWD980ad {display:none;}
}
  

/****** ipad landscape:1024px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape) {		
.story-extras {margin-top:-20px !important;}
#print_content1 {width:66% !important;}
#print_content2 {width:66% !important;}
.art_facebook {display:none;}
.art_twitter {display:none;}
.art_twitter_text {display:none;}
.art_delicious {display:none;}
.art_delicious_text {display:none;}
.art_email {display:none;}
.art_email_text {display:none;}
.art_print {display:none;}
.art_print_text {display:none;}
.storyBody {width:63% !important; float:left !important; margin-top:-50px;}
.AdSpacing {float:right;}
#container {margin-top:60px; width:100%;}
/*#container {margin-top:60px; width:100%; font-size:12px !important;}*/
/*.RWD980ad {display:none;}*/
.moreNewsBox {width:200px !important;} 
/*.ad-gallery {width:200px !important;}*/
#artrail {width:33% !important;}
}


/****** ipad portrait:768px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait) {	
.story-extras {width:100% !important; margin-top:-20px !important;}
.social_icons  {width:150px; float:right;}
#print_content2 {width:100% !important;}
.art_facebook {display:none;}
.art_twitter {display:none;}
.art_twitter_text {display:none;}
.art_delicious {display:none;}
.art_delicious_text {display:none;}
.art_email {display:none;}
.art_email_text {display:none;}
.art_print {display:none;}
.art_print_text {display:none;}
.storyBody {width:100% !important;}
.AdSpacing {float:right;}
#artrail {display:none !important;}
#container {margin-top:-10px; width:100%;}
}


/****** Small Tablet Portrait ******/
@media (max-device-width:767px) and (min-device-width:481px) {	
.story-extras {width:100% !important;}
#print_content2 {width:100% !important;}
.art_facebook {display:none;}
.art_twitter {display:none;}
.art_twitter_text {display:none;}
.art_delicious {display:none;}
.art_delicious_text {display:none;}
.art_email {display:none;}
.art_email_text {display:none;}
.art_print {display:none;}
.art_print_text {display:none;}
.storyBody {width:100% !important; float:left; margin-top:20px;}
.moreNewsBox {display:none !important;} 
.AdSpacing {float:left;}
#artrail {display:none !important;}
#container {margin-top:-20px; width:98%;}
} 

 
/****** Smartphone ******/
@media (max-device-width:480px) {	
.story-extras {margin-top:-20px;}
#print_content2 {width:100% !important;}
.art_facebook {display:none;}
.art_twitter {display:none;}
.art_twitter_text {display:none;}
.art_delicious {display:none;}
.art_delicious_text {display:none;}
.art_email {display:none;}
.art_email_text {display:none;}
.art_print {display:none;}
.art_print_text {display:none;}
.storyBody {width:100% !important; float:left !important;}
.moreNewsBox {display:none !important;} 
.ad-gallery {float:right !important;} 
.AdSpacing {display:none;}
#artrail {display:none !important;}
#container {width:98%;}
}
 

/****** Kindle Fire landscape:1024px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:landscape) {
}
 
/****** Kindle Fire portrait:800px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:portrait) {
}